#c5dk-blog-package.c5dk_topic_list_wrapper {
    margin: 20px 0;
	border: 1px solid #EEE;
	padding: 10px;
	border-radius: 6px;
}

#c5dk-blog-package .c5dk-topic-list-header h3 {
    margin: 0 0 6px;
    font-size: 18px;
    color: #AAAAAA;
}

#c5dk-blog-package .list-unstyled {
    padding-left: 0;
    list-style: none;
}

#c5dk-blog-package .ccm-block-topic-list-topic-selected {
    font-weight: bold;
}

#c5dk-blog-package ul.c5dk-topic-list-list {
    list-style-type: none;
    margin-left: 8px;
    margin-bottom: 0;
    padding-left: 8px;
    font-size: 16px;
}
.c5dk-topic-list-list a {
    margin-left: 8px;
}